# SSLReady
<span class="source-link">[[Source]](src/net-ssl/ssl.md#L14)</span>
```pony
primitive val SSLReady
```

## Constructors

### create
<span class="source-link">[[Source]](src/net-ssl/ssl.md#L14)</span>


```pony
new val create()
: SSLReady val^
```

#### Returns

* [SSLReady](net-ssl-SSLReady) val^

---

## Public Functions

### eq
<span class="source-link">[[Source]](src/net-ssl/ssl.md#L15)</span>


```pony
fun box eq(
  that: SSLReady val)
: Bool val
```
#### Parameters

*   that: [SSLReady](net-ssl-SSLReady) val

#### Returns

* [Bool](builtin-Bool) val

---

### ne
<span class="source-link">[[Source]](src/net-ssl/ssl.md#L15)</span>


```pony
fun box ne(
  that: SSLReady val)
: Bool val
```
#### Parameters

*   that: [SSLReady](net-ssl-SSLReady) val

#### Returns

* [Bool](builtin-Bool) val

---

